/* Flexnav Base Styles */html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
html {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}/* Globals */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	vertical-align: baseline;
	font-style: normal;
}
.flexnav {
*zoom: 1;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	max-height: 0;
}
.flexnav:after {
	content: "";
	display: table;
	clear: both;
}
.flexnav.show {
	max-height: 2000px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px;
}
.flexnav li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
}
.flexnav li a {
	position: relative;
	display: block;
	z-index: 2;
	overflow: hidden;
	color: #FFFFFF;
	background: #666;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	text-transform: capitalize;
	text-align: center;
	text-decoration: none;
	padding-top: 1em;
	padding-bottom: 1em;
}
.flexnav li a:hover {
	background: #333;
	text-decoration: none;
}
.flexnav li ul {
	width: 100%;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
}
.flexnav li ul.show li {
	overflow: visible;
}
.flexnav li ul li a {
	display: block;
	background: #b2b2af;
}
.flexnav ul li ul li a {
	background: #bfbfbc;
}
.flexnav ul li ul li ul li a {
	background: #cbcbc9;
}
.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center;
}
.flexnav .touch-button:hover {
	cursor: pointer;
}
.flexnav .touch-button .navicon {
	position: relative;
	top: 1.5em;
	font-size: 1em;
	color: #FFF;
}
.menu-button {
	position: relative;
	display: block;
	padding: 1em;
	background: #a6a6a2;
	color: #222222;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	font-family: Arial, Helvetica, sans-serif;
}
.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px;
}
.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center;
}
.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666;
}

@media all and (min-width: 800px) {
body.one-page {
	padding-top: 70px;
}
.flexnav {
	overflow: visible;
}
.flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-image: linear-gradient(0deg, rgb(10,144,215) 0%, rgb(40,56,142) 100%);		/* Firefox v3.6+ */
	background-image: -moz-linear-gradient(50% 0% -90deg, rgb(10,144,215) 0%, rgb(40,56,142) 100%); 		/* safari v4.0+ and by Chrome v3.0+ */
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgb(10,144,215)), color-stop(1, rgb(40,56,142)));		/* Chrome v10.0+ and by safari nightly build*/
	background-image: -webkit-linear-gradient(-90deg, rgb(10,144,215) 0%, rgb(40,56,142) 100%);		/* Opera v11.10+ */
	background-image: -o-linear-gradient(-90deg, rgb(10,144,215) 0%, rgb(40,56,142) 100%);		/* IE v10+ */
	background-image: -ms-linear-gradient(-90deg, rgb(10,144,215) 0%, rgb(40,56,142) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff0a90d7,endColorstr=#ff28388e,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff0a90d7, endColorstr=#ff28388e, GradientType=0);
	width: 20%;
	overflow: visible;
}
.flexnav li a {
	background: url(../_img/menu_sep.png) no-repeat right;
	font: bold .8em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.flexnav li a.lastMenuItem {
	background: none;
}
.flexnav li a.lastMenuItem:hover {
	background: #333;
}
.flexnav li a {
	border-bottom: none;
}
.flexnav li > ul {
	position: absolute;
	top: auto;
	left: 0;
	display: block;
}
.flexnav li > ul li {
	width: 100%;
}
.flexnav li ul li > ul {
	margin-left: 100%;
	top: 0;
}
.flexnav li ul li a {
	border-bottom: none;
}
.flexnav li ul.open {
	display: block;
	opacity: 1;
	visibility: visible;
	z-index: 1;
}
.flexnav li ul.open li {
	overflow: visible;
	max-height: 100px;
}
.flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
}
.menu-button {
	display: none;
}
.flexnav li a {
	padding-top: 2em;
	padding-bottom: 2em;
}
}
.oldie body.one-page {
	padding-top: 70px;
}
.oldie .flexnav {
	overflow: visible;
}
.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.oldie .flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: #a6a6a2;
	width: 20%;
	min-height: 50px;
}
.oldie .flexnav li:hover > ul {
	visibility: visible;
	opacity: 1;
	height: auto;
	display: block;
	position: absolute;
}
.oldie .flexnav li:hover > ul li {
	width: 100%;
	float: none;
}
.oldie .flexnav li a {
	border-left: 1px solid #acaca1;
	border-bottom: none;
}
.oldie .flexnav li > ul {
	position: absolute;
	top: auto;
	left: 0;
	opacity: 0;
	visibility: hidden;
	height: 1px;
	z-index: 1;
}
.oldie .flexnav li ul li ul {
	top: 0;
}
.oldie .flexnav li ul li a {
	border-bottom: none;
}
.oldie .flexnav li ul.open {
	display: block;
	opacity: 1;
	visibility: visible;
	height: auto;
}
.oldie .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
}
.oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0;
}
.oldie .menu-button {
	display: none;
}
.oldie.ie7 .flexnav li {
	width: 19.9%;
}
#primaryContainer #wrapper #content .boxContent #header #menu nav .flexnav li {
	margin: 0px;
}
